// Button.stories.js

import React from "react";

import {text,select,boolean} from "@storybook/addon-knobs";

import { storiesOf } from "@storybook/react-native";

import { View, Alert,ScrollView } from "react-native";
import { Card, Carussel } from "../../../src";

import tw from "../../../src/lib/tailwind"

storiesOf("Carussel", module)
	.addDecorator((getStory) => <View style={{flex: 1}}>{getStory()}</View>)
	.add("default", () => {
		return (
			<ScrollView style={tw.style("px-5 flex")}>
				<Carussel>
          <Card headline="headline" subheadline="subheadline" />
          <Card headline="headline" subheadline="subheadline" />
          <Card headline="headline" subheadline="subheadline" />
        </Carussel>
			</ScrollView>
		)}
	)

	
